<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="adf9b8df-e425-494c-aee3-f070b822d547MusicUserIsBrandProfile" value="0" />
    <int name="adf9b8df-e425-494c-aee3-f070b822d5471" value="0" />
    <set name="adf9b8df-e425-494c-aee3-f070b822d547MusicBusinessProfileIds" />
</map>
